## libibumad 1.3.8

=== debian/changelog ===
libibumad (1.3.8-1ubuntu1) trusty; urgency=medium

  * Switch to architecture linux-any to build on all arches (LP: #1420585)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Feb 2015 17:59:30 -0700

libibumad (1.3.8-1) experimental; urgency=low

  * Acknowledge NMU.
  * We don't ship .la files. (Closes: #633252)
  * Source is in format 3.0. (Closes: #664435)
  * I'm officially part of the packaging team now.

 -- Roland Dreier <rbd@debian.org>  Mon, 19 Nov 2012 12:03:53 -0800

libibumad (1.3.8-0.2) experimental; urgency=low

  * Non-maintainer upload.
  * Update to debhelper 9 and minimized rule file.

 -- Roland Dreier <rbd@debian.org>  Tue, 23 Oct 2012 10:12:56 -0700

libibumad (1.3.8-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Acknowledge NMU.
  * New upstream release.
  * Don't ship .la files.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Roland Dreier <rbd@debian.org>  Mon, 15 Oct 2012 02:29:38 -0700

libibumad (1.3.7-1) unstable; urgency=low

  * New upstream release. OFED 1.5.4.

 -- Ana Guerrero <ana@debian.org>  Tue, 13 Mar 2012 17:26:16 +0100

libibumad (1.3.6-OFED-1.5.2-1) experimental; urgency=low

  * New OFED release.
  * debian/rules:
    + Remove useless code.
    + Remove dpatch code.
    + Remove calls to autotools.
  * debian/control:
    + Remove dpatch, automake and libtool build-deps.
    + Bump Standards-Version to 3.9.1 (no changes).
    + Move to libibumad3 due to soname bump.
    + Add ${misc:Depends} to libibumad-dev.
  * debian/patches:
    + Removed.

 -- Julien BLACHE <jblache@debian.org>  Thu, 04 Nov 2010 11:41:16 +0100

libibumad (1.3.4-1) unstable; urgency=low

  * New upstream release (OFED 1.5)

 -- Guy Coates <gmpc@sanger.ac.uk>  Thu, 04 Feb 2010 16:12:54 +0000

libibumad (1.2.3-20090314-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add depenency on libibcommon-dev to libibumad-dev (Closes: #593414)
  * Urgency high due to RC bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 07 Sep 2010 14:37:43 +0200

libibumad (1.2.3-20090314-1) unstable; urgency=low

  * Initial release (Closes: #516096)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 11:25:00 +0100
