=== debian/control ===
Source: libibumad
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf
Standards-Version: 3.9.4
Section: libs
Homepage: http://openfabrics.org/
DM-Upload-Allowed: yes

Package: libibumad-dev
Section: libdevel
Architecture: linux-any
Depends: libibumad3 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libibumad
 libibumad provides userspace Infiniband Management Datagram (uMAD) 
 functions which sit on top of the uMAD modules in the kernel. 
 These are used by InfiniBand diagnostic and management tools.
 .
 This package is needed to compile programs against libumad1.
 It contains the header files and static libraries (optionally)
 needed for compiling.
 
Package: libibumad3
Section: libs
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InfiniBand Userspace Management Datagram (uMAD) library
 libibumad provides userspace Infiniband Management Datagram (uMAD)
 functions which sit on top of the uMAD modules in the kernel.
 These are used by InfiniBand diagnostic and management tools.
 .
 This package contains the shared library.
