## libibumad 1.3.9

=== debian/changelog ===
libibumad (1.3.9-3) unstable; urgency=medium

  * Add a watch file.
  * Add fields Vcs-Browser/Vcs-Git.
  * Set Architecture: line to linux-any.
  * Update description of libibumad-dev.
    Thanks to Scott Kitterman. (Closes: #754183)


 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 09 Jul 2014 11:37:36 +0200

libibumad (1.3.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 02 Jul 2014 14:55:21 +0200

libibumad (1.3.9-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove DM-Upload-Allowed flag.
  * Remove all current Uploaders, they're welcome back anytime. Add myself
    to Uploaders.
  * Update Homepage.
  * Bump Standards-Version to 3.9.5 (no changes required).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 27 Jun 2014 10:47:44 +0200
