## libibumad 1.3.10.2

=== debian/changelog ===
libibumad (1.3.10.2-2) unstable; urgency=medium

  * Team upload.
  * Add symbols file to libibumad3 library
  * Update copyright to the machine-readable format
  * Point Vcs-* fields to HTTPS URLs
  * Enable hardening
  * Fix undefined macro in man pages
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 19 Aug 2016 10:54:54 +0200

libibumad (1.3.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 21 Jul 2015 11:46:07 +0200
