=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.13.19), dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: libs
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/libibumad.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/libibumad.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libibumad.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libibumad.git
 Homepage: https://www.openfabrics.org/downloads/management/
 
 Package: libibumad-dev
